"01": 
  vorbis: 
    - id: ALBUM
      value: Ar tonelico III Image CD Utau Oka ~Ar=Ciel Ar=Dor~
    - id: ALBUMARTIST
      value: Various Artists
    - id: ARTIST
      value: "Akiko Shikata, Akira Tsuchiya, chat*noir"
    - id: DATE
      value: "2010"
    - id: DISCNUMBER
      value: "1"
    - id: GENRE
      value: Game
    - id: TITLE
      value: "Singing Hill ~This World, This Land~"
    - id: DISCTOTAL
      value: "1"
    - id: TRACKTOTAL
      value: "6"
    - id: TRACKNUMBER
      value: "01"
"02": 
  vorbis: 
    - id: ALBUM
      value: Ar tonelico III Image CD Utau Oka ~Ar=Ciel Ar=Dor~
    - id: ALBUMARTIST
      value: Various Artists
    - id: ARTIST
      value: "Akiko Shikata, Akira Tsuchiya, chat*noir"
    - id: DATE
      value: "2010"
    - id: DISCNUMBER
      value: "1"
    - id: GENRE
      value: Game
    - id: TITLE
      value: The Chronicles of Resshikou ~Emperor of Wailing Thunder~
    - id: DISCTOTAL
      value: "1"
    - id: TRACKTOTAL
      value: "6"
    - id: TRACKNUMBER
      value: "02"
"03": 
  vorbis: 
    - id: ALBUM
      value: Ar tonelico III Image CD Utau Oka ~Ar=Ciel Ar=Dor~
    - id: ALBUMARTIST
      value: Various Artists
    - id: ARTIST
      value: "Akiko Shikata, Akira Tsuchiya, chat*noir"
    - id: DATE
      value: "2010"
    - id: DISCNUMBER
      value: "1"
    - id: GENRE
      value: Game
    - id: TITLE
      value: The Forest of Shelanoir
    - id: DISCTOTAL
      value: "1"
    - id: TRACKTOTAL
      value: "6"
    - id: TRACKNUMBER
      value: "03"
"04": 
  vorbis: 
    - id: ALBUM
      value: Ar tonelico III Image CD Utau Oka ~Ar=Ciel Ar=Dor~
    - id: ALBUMARTIST
      value: Various Artists
    - id: ARTIST
      value: "Akiko Shikata, Akira Tsuchiya, chat*noir"
    - id: DATE
      value: "2010"
    - id: DISCNUMBER
      value: "1"
    - id: GENRE
      value: Game
    - id: TITLE
      value: Infelious Rhaplanca. Heavenly Prayers ~Rhaplanca~/Earthly Atonement ~Maoh~
    - id: DISCTOTAL
      value: "1"
    - id: TRACKTOTAL
      value: "6"
    - id: TRACKNUMBER
      value: "04"
"05": 
  vorbis: 
    - id: ALBUM
      value: Ar tonelico III Image CD Utau Oka ~Ar=Ciel Ar=Dor~
    - id: ALBUMARTIST
      value: Various Artists
    - id: ARTIST
      value: "Akiko Shikata, Akira Tsuchiya, chat*noir"
    - id: DATE
      value: "2010"
    - id: DISCNUMBER
      value: "1"
    - id: GENRE
      value: Game
    - id: TITLE
      value: Afezeria HARVESTASYA.
    - id: DISCTOTAL
      value: "1"
    - id: TRACKTOTAL
      value: "6"
    - id: TRACKNUMBER
      value: "05"
"06": 
  vorbis: 
    - id: ALBUM
      value: Ar tonelico III Image CD Utau Oka ~Ar=Ciel Ar=Dor~
    - id: ALBUMARTIST
      value: Various Artists
    - id: ARTIST
      value: "Akiko Shikata, Akira Tsuchiya, chat*noir"
    - id: DATE
      value: "2010"
    - id: DISCNUMBER
      value: "1"
    - id: GENRE
      value: Game
    - id: TITLE
      value: Ec Tisia ~Tarifa~
    - id: DISCTOTAL
      value: "1"
    - id: TRACKTOTAL
      value: "6"
    - id: TRACKNUMBER
      value: "06"